Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228365 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hdf5
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:06 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.6.5-7.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-02 23:38:23 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:06:53 UTC
hdf5 - 1.6.5-6.fc6.x86_64
  Conflicts: 15
  File conflict in:
     /usr/share/doc/hdf5-1.6.5/html/Tutor/Graphics/Makefile
     /usr/share/doc/hdf5-1.6.5/html/cpplus/Makefile
     /usr/share/doc/hdf5-1.6.5/html/Makefile
     /usr/share/doc/hdf5-1.6.5/html/Graphics/Makefile
     /usr/share/doc/hdf5-1.6.5/html/Tutor/Makefile
     /usr/share/doc/hdf5-1.6.5/html/cpplus_RM/Makefile
     /usr/share/doc/hdf5-1.6.5/html/PSandPDF/Makefile
     /usr/share/doc/hdf5-1.6.5/html/ADGuide/Makefile
     /usr/share/doc/hdf5-1.6.5/html/cpplus_RM/header_files/Makefile
     /usr/share/doc/hdf5-1.6.5/html/TechNotes/Makefile
     /usr/share/doc/hdf5-1.6.5/html/Intro/Makefile
     /usr/share/doc/hdf5-1.6.5/html/ed_styles/Makefile
     /usr/share/doc/hdf5-1.6.5/html/fortran/Makefile
     /usr/share/doc/hdf5-1.6.5/html/Tutor/examples/Makefile
     /usr/share/doc/hdf5-1.6.5/html/ed_libs/Makefile
  Packages with the same files:
     hdf5 - 1.6.5-6.fc6.i386

Comment 1 Orion Poplawski 2007-03-02 23:38:23 UTC
Should be fixed in 1.6.5-7.fc7


Note You need to log in before you can comment on or make changes to this bug.